@charset "utf-8";
* { margin: 0; padding: 0;}
a { text-decoration: none;}
ul, li { list-style: outside none none;}
img { border: 0 none;}
.clear { clear: both;}
.dl_foot,.yuyue,.float{ font-size:15px;}
#LRdiv0{font-size:14px;}
html{ font-size:635%;}
.bgbox{min-height:100%; max-width:640px; margin:0 auto; padding:0; font-size:0.14rem; font-family:"微软雅黑";}
.cen640{width:100%; max-width:640px; margin:0 auto; overflow:hidden;}
.cen640 img{ width:100%; vertical-align:top; float:left;}

.bx1{width: 3.1rem;background: #fff7ed;margin: 0 auto;padding: 0.16rem 0 0.22rem 0;}
.p1{font-size: 0.2rem;font-weight: bold;color: #000;text-align: center;}
.p1 span{color: #9f0000;}
.p2{font-size: 0.1rem;color: #000;line-height: 0.18rem;width: 2.87rem;margin: 0.1rem auto 0 auto;}
.bx2{background: #fff7ed;width: 2.97rem;margin: 0 auto;padding: 0.2rem 0 0.23rem 0;}
.input{width:2.45rem; line-height:0.35rem;height: 0.35rem; background:#fff;border-radius: 0.04rem;box-sizing:border-box; font-size:0.12rem; display:block; outline:none; padding-left:0.1rem; border:none; margin: 0.09rem auto 0 auto; color:#000;}
.bt{ width:2.05rem;line-height:0.35rem; background:#b7272b; text-align:center; font-size:0.15rem; font-weight:bold; color:#fff7ed; border:0; margin:0.13rem auto 0 auto; display: block; border-radius:0.35rem; outline:none;}
.p3{font-size: 0.09rem;color: #000;text-align: center;line-height: 0.15rem;margin: 0.1rem auto 0 auto;}
.p3 span{color: #b6262b;}
.bx3{width: 2.97rem;background: #fff7ed;margin: 0 auto;padding-bottom: 0.23rem;}
.ul1 li{width: 1.44rem;height: 0.66rem;float: left;margin: 0.09rem 0 0 0.01rem;box-sizing: border-box;cursor: pointer;}
.ul1 li:nth-child(1){background: url(../images/img_04.png) no-repeat center;background-size: 100%;margin-left: 0.04rem;}
.ul1 li:nth-child(2){background: url(../images/img_05.png) no-repeat center;background-size: 100%;}
.hd1{background:url(../images/img_04_1.png) no-repeat center !important;background-size: 100% !important;}
.hd2{background:url(../images/img_05_1.png) no-repeat center !important;background-size: 100% !important;}
.p4{font-size: 0.1rem;color: #000000;line-height: 0.18rem;width: 2.89rem;margin: 0.1rem auto 0 auto;}
.p5{font-size: 0.15rem;font-weight: bold;color: #9f0000;text-align: center;margin-top: 0.09rem;}
.p6{font-size: 0.09rem;color: #000;line-height: 0.15rem;width: 2.89rem;margin: 0.05rem auto 0 auto;}
.bx4{height: 5.48rem;background: url(../images/img_10.jpg) no-repeat center;background-size: 100%;margin: 0.17rem auto 0 auto;}
.a1{width: 1.93rem;line-height: 0.32rem;border-radius: 0.32rem;background: #b9292d;box-sizing: border-box;border: 0;display: block;font-size: 0.15rem;font-weight: bold;color: #fbe3ca;text-align: center;margin: 3.8rem auto 0 auto;}
.a1:hover{color: #fbe3ca;}
.bx5{height: 3.11rem;background: url(../images/img_11.jpg) no-repeat center;background-size: 100%;margin: 0.17rem auto 0 auto;}
.bx6{height: 3.8rem;background: url(../images/img_12.jpg) no-repeat center;background-size: 100%;margin: 0.17rem auto 0 auto;}
.bx7{height: 5.93rem;background: url(../images/img_13.jpg) no-repeat center;background-size: 100%;margin: 0.17rem auto 0 auto;}
.p7{font-size: 0.1rem;font-weight: bold;line-height: 0.18rem;color: #000;text-align: center;width: 1.95rem;margin: 2.96rem 0 0 0.21rem;}

#bg {width: 100%; height: 100%; background-color: #000; position:fixed; top: 0; left: 0; z-index: 2; opacity: 0.3; filter: alpha(opacity=30);display:none;} 
#loading{ width:0.2rem; height:0.2rem; position:fixed; margin:-0.1rem 0 0 -0.1rem; z-index: 10; top:50%; left:50%; display:none;}
#loading img{width:100%; vertical-align:top; float:left;}

@media screen and (max-width: 480px){

	}